/*! CSS Used from: https://isoft.acm.org/isec2019/wp-content/plugins/fresh-framework//framework/themes/builder/metaBoxThemeBuilder/assets/freshGrid/freshGrid.css ; media=all */
@media all{
html *,html *:before,html *:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}
}
/*! CSS Used from: https://isoft.acm.org/isec2019/wp-content/themes/ark/assets/plugins/bootstrap/css/bootstrap.min.css ; media=all */
@media all{
section{display:block;}
b{font-weight:700;}
button{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
@media print{
*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button{font-family:inherit;font-size:inherit;line-height:inherit;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.text-left{text-align:left;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2;}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5;}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0;}
}
/*! CSS Used from: https://isoft.acm.org/isec2019/wp-content/themes/ark/assets/plugins/magnific-popup/magnific-popup.css ; media=all */
@media all{
button::-moz-focus-inner{padding:0;border:0;}
}
/*! CSS Used from: https://isoft.acm.org/isec2019/wp-content/themes/ark/style.css ; media=all */
@media all{
::selection{color:#fff;background:#00bcd4;text-shadow:none;}
::-webkit-selection{color:#fff;background:#00bcd4;text-shadow:none;}
::-moz-selection{color:#fff;background:#00bcd4;text-shadow:none;}
:active,:focus{outline:0;}
.alert-box{font-size:14px;}
.text-left{text-align:left;}
.alert-v1{border-radius:0;background-color:rgba(229,114,135,0.2);border-width:1px;border-style:solid;border-color:#f5bec9;}
.alert-v1 .alert-v1-description,.alert-v1 .close{color:#e57287;}
::selection{background:#00bcd4;}
::-webkit-selection{background:#00bcd4;}
::-moz-selection{background:#00bcd4;}
}
/*! CSS Used from: https://isoft.acm.org/isec2019/wp-content/uploads/freshframework/css/colors.css ; media=all */
@media all{
::selection{background:#fd741e;}
::-webkit-selection{background:#fd741e;}
::-moz-selection{background:#fd741e;}
}
/*! CSS Used from: Embedded */
.ffb-id-2mtjbtfs{background-color:#ffffde;}
.ffb-id-2mtjbtfs{border-color:#ffa500;}
.ffb-id-2mtjbtfs .close{color:#009688;}
.ffb-id-2mtjbtfs .ffb-description-1{color:#01100e;}


.tg  {border-collapse:collapse;border-spacing:0; color:#606060 !important;}
.tg td{padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg th{padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg .tg-bkvp{background-color:#d9d9d9;text-align:left;vertical-align:top}
.tg .tg-0lax{text-align:left;vertical-align:top;color:#606060;}
.tg .tg-1lax{text-align:center !important}
